/* var */
/* share */
.pointer {
  cursor: pointer;
}
.breakTxt {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.wordBreak {
  word-break: break-all;
  word-wrap: break-word;
}
body {
  background-color: #f8f8f8;
}
.main-box {
  min-height: 550px;
  border: 1px solid #e2e2e2;
  padding: 0 50px 0;
  background-color: #FFF;
  position: relative;
}
.help-search-info {
  padding: 25px 0 20px;
  color: #969696;
  border-bottom: 1px dashed #e2e2e2;
}
.help-search-info span {
  color: #ff6600;
  margin: 0 4px;
}
.header-search-list li {
  line-height: 2;
  border-bottom: 1px dashed #ddd;
}
.header-search-list li a {
  padding: 10px 0;
  display: block;
  /*border-bottom: 1px dashed #ddd;*/
}
.header-search-list li a h3 {
  font-size: 14px;
  font-weight: bold;
  transition: color .3s;
}
.header-search-list li a h3 span {
  color: #ff6600;
}
.header-search-list li a p {
  color: #969696;
}
.header-search-list li a:hover h3 {
  color: #00a0e9;
}
.header-search-list li .operation {
  padding: 15px 0;
  overflow: hidden;
  font-size: 14px;
}
.header-search-list li .operation .fr span,
.header-search-list li .operation .fl span {
  height: 16px;
  line-height: 16px;
  margin-right: 22px;
  float: left;
}
.header-search-list li .operation .fr span.good,
.header-search-list li .operation .fl span.good {
  cursor: pointer;
}
.header-search-list li .operation .fr span i,
.header-search-list li .operation .fl span i {
  width: 17px;
  height: 16px;
  line-height: 16px;
  display: inline-block;
  float: left;
  margin-right: 5px;
  background-position: -149px -338px;
}
.header-search-list li .operation .fr span.liked,
.header-search-list li .operation .fl span.liked {
  color: #ff6600 !important;
}
.header-search-list li .operation .fr span.liked i,
.header-search-list li .operation .fl span.liked i {
  background-position: -125px -338px;
}
.header-search-list li .operation .fr {
  color: #969696;
}
.help-content-nav {
  line-height: 60px;
  border-bottom: 1px dashed #ddd;
  color: #969696;
  font-size: 12px;
}
.help-content-nav a {
  color: #969696;
}
.help-content-nav a:hover {
  color: #ff6600 !important;
}
.help-content-nav a.no-default:hover {
  color: #969696 !important;
  cursor: default;
}
.help-content-nav i {
  margin: 0 10px;
  color: #969696;
}
.help-content-nav .help-content-back {
  margin: 13px 10px 13px 0;
  float: left;
  height: 35px;
  line-height: 35px;
  padding: 0 10px;
  background-color: #ff6600;
  color: #fff;
}
.help-content-nav .help-content-back:hover {
  background-color: #ff4a00;
  color: #FFF !important;
}
.help-content-nav .help-content-back:active {
  background-color: #d24000;
}
.help-search-content {
  display: none;
}
.help-content-title {
  height: 24px;
  line-height: 24px;
  font-size: 22px;
  color: #ff6600 !important;
  margin: 27px 0;
}
.help-content-title i {
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  color: #FFF;
  font-size: 16px;
  display: inline-block;
  border-radius: 50%;
  margin-right: 20px;
  float: left;
  background-color: #ff6600 !important;
}
.help-content-area {
  line-height: 2;
  padding-bottom: 30px;
}
.help-content-area p {
  color: #000 !important;
}
.help-content-area img {
  max-width: 100%;
  padding: 10px 0;
}
.help-content-resolved {
  padding: 80px 0 70px 0;
}
.help-content-resolved-selection {
  margin-top: 30px;
  height: 24px;
}
.help-resolved-check {
  height: 15px;
  line-height: 15px;
  float: left;
  margin: 6px 35px 5px 0;
  cursor: pointer;
}
.help-resolved-check b {
  display: inline-block;
  width: 13px;
  height: 13px;
  border-radius: 8px;
  border: 1px solid #5a5a5a;
  float: left;
  margin-right: 10px;
}
.help-resolved-check b i {
  width: 7px;
  height: 7px;
  margin: 3px;
  display: inline-block;
  background-color: #fff;
  border-radius: 50%;
}
.help-resolved-check.help-resolved-check-selected b {
  border-color: #ff6600 !important;
}
.help-resolved-check.help-resolved-check-selected b i {
  background-color: #ff6600 !important;
}
.help-resolved-check:first-child {
  margin-right: 110px;
}
.commodity-correction-ipt {
  display: none;
}
.help-resolved-btn {
  width: 190px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border-radius: 5px;
  border: 1px solid #e2e2e2;
  background-color: #fafafa;
  margin-top: 20px;
  transition: background-color 0.3s;
}
.help-resolved-btn a {
  display: block;
}
.help-resolved-btn:hover {
  background-color: #ff6600;
  border-color: #ff6600;
}
.help-resolved-btn:hover a {
  color: #fff;
}
.help-resolved-btn:active {
  background-color: #ff4a00;
}
/*无数据*/
.help-no-data {
  padding-top: 120px;
  text-align: center;
}
/*重新加载*/
.help-reload {
  width: 115px;
  margin: 0 auto;
}
.help-reload a {
  color: #969696;
}
